<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Winter Soldier</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Winter-Soldier-2018-3-of-5/digital-comic/736847</Web>
  <Volume>2018</Volume>
  <Summary>Having pulled RJ out of HYDRA, Bucky begins diving into the mystery of the young killer’s past. Where does he come from? Who are his parents? How do you rehabilitate someone who’s only ever known death? You give him something new to live for.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB736847], [RELDATE:2019-02-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
